[EPIC] Mo6inbHui popatok - Bug #4646

He oumwyeTbcs none ans BBeAeHHS NOBiAOMIEHHSA NPMU 3acTocyBaHHi PyHKLUIi "reset” Ha BKnaaui
"MnaHorpama” y moayni "KoHTponb"

16/03/2023 14:24 - BikTopis Pumuyk

Status: Reopen Start date: 16/03/2023
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Category: Mobile app Current Version: 23 mobile
Due date: OS (operating
system):
Client:
Description
6inn Bin 14.03.2023
OS: Android
Kpoku:
1. 3aliT B MO6inbHWIA fopaTok
2. MNepeiitn B Mogynb "KoHTponb"
3. Mepeiitn B MarasuH (91_Hukudoposa)
4. MepeiitTu B 6ynb-sike 06n. 3 6noky "HeakTyanbHa", "BukoHaHo", "B poborTi"
5. BeecTu B none ons noBioOMNEHHS OOBiNbHWIA TEKCT (Hanpuknag, "123")
6. HaTuCHYTU Kpy>Xe4voK 3i cTaTycoMm obnaaHaHHs (yHKLis reset)
7.Y mopanbHOMy BiKHI, WO BigKpUNoca HaTUCHyTH "MpuiaHaTtn"
8. 3BepHyTU yBary Ha none Ons BBEAEHHS KOMEHTaps

OuikyBaHHS: NPy BUKOHaHHI hyHKLT reset, none ons koMmeHTaps 6yae oumweHo
dakT: Npy BUKOHAHHI yHKLIT reset, TekcT, wo 6ys BBEAEHW B NONE paHiwe, 3anMwaeTbcs

History

#1 - 20/03/2023 05:53 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to BikTopis Pumyyk

#2 - 22/03/2023 04:51 - Biktopis Pumuyk

- Status changed from Ready for development to Ready for testing

#3 - 22/03/2023 04:51 - Biktopis Pumuyk
- Status changed from Ready for testing to Testing

#4 - 22/03/2023 04:51 - Biktopiss Pumuyk
- Status changed from Testing to Reopen

- Assignee changed from Biktopis Pum4yk to # Aleksandr Tsymbalyuk

nepesipuna Ha 6ingi Big 21.03.2023 - BCe e NOBTOPIETLCA

#5 - 24/03/2023 07:01 - # Aleksandr Tsymbalyuk
- Status changed from Reopen to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to Biktopisi Pum4yk

#6 - 27/03/2023 05:32 - BikTopist Pumuyk

- Status changed from Ready for testing to Testing
#7 - 27/03/2023 05:38 - BikTopiss Pumuyk
- File He ounaeTscs none npu reset.mp4 added
- Status changed from Testing to Reopen

- Assignee changed from Biktopis Pum4yyk to # Aleksandr Tsymbalyuk

6ing Bio 24.03.2023 - aKTyanbHO, NPU BUKOHAHHI BKa3aHUX B 3a4aui KPOKiB

OuiKyH: NPy 3aCTOCYBaHHI PYHKLIT "reset”, Kpy>Xe4yok 3i CTaTyCcoM 3MiHUTb CBii KONIp Ha cipuii i none 3 BBeAeHUM NOBiAOMNEHHSM OyLie ouMiLeHe
dakT: Npm 3acTOCyBaHHI PYHKLIT "reset" Kpy>Xe4ok 3i CTaTyCcoM 3MiHIOE CBill Konip Ha cipuii, AJIE none 3 BBeAEHUM MOBILOMIEHHSM HE OYULLYETHCS

(oumwyeTbCs TiNbKKU KONW Nepe3aiTi B 0671.)

#8 - 19/09/2023 08:56 - # Daria Dzhurko

- Target version changed from 23 mobile to 25 mobile

Bepcis 24 10S - akTyanbHO

#9 - 07/06/2024 08:32 - # Pavlo Scherbatyuk

- Target version changed from 25 mobile to 26 mobile

1.0.25 - akTyanbHo.

#10 - 18/02/2025 03:51 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok

#11 - 18/02/2025 03:51 - & Katarina Herikh

- Target version deleted (26 mobile)

Files
He O4ULLYETLCS Nosie ANs NOBiAOMNEHHS Npu reset.mp4 2.8 MB 16/03/2023 BikTopisa Pumuyk
He o4MLAETbCS None nNpu reset.mp4 3.45 MB 27/03/2023 BikTopisa Pumuyk
